<!DOCTYPE html PUBLIC '-//W3C//DTD XHTML 1.0 Strict//EN' 'http://www.w3.org/TR/xhtml1/DTD/xhtml1-strict.dtd'>
<html xmlns='http://www.w3.org/1999/xhtml' xmlns:og='http://opengraphprotocol.org/schema/' xml:lang='es' lang='es'>
  <head>
    <meta http-equiv='content-language' content='es'>
    <title> La Villa de Colima de la Nueva Espa&ntilde;a. Siglo XVI. Volumen I. (Cajas 1-11) </title>
    <script type='text/javascript' src='https://ajax.googleapis.com/ajax/libs/jquery/1.7.2/jquery.min.js'></script>
    <link rel='stylesheet' href='css/prettyPhoto.css' type='text/css' media='screen' charset='utf-8' />
    <script src='js/jquery.prettyPhoto.js' type='text/javascript' charset='utf-8'></script>
    <!-- Inicializando la galeria -->
    <script type='text/javascript' charset='utf-8'>
      $(document).ready(function(){
        $("a[rel^='prettyPhoto']").prettyPhoto();
      });
    </script>
    <link href='ah.css' rel='stylesheet' type='text/css' />
  </head>
  <body>
    <table border='0' cellpadding=5 cellspacing=0 width='790'>
      <tr class='TABLAT1'>
        <td width='5%'> <a href='index.php'> <img src='img/ahmc.jpg' border=0></a> </td>
        <td>
          <DIV class='TITULO1'>
            <span class='letraT1u'>L</span>A <span class='letraT1u'>V</span>ILLA <span class='letraT1'>D</span>E <span class='letraT1u'>C</span>OLIMA <span class='letraT1'>D</span>E <span class='letraT1'>L</span>A <span class='letraT1u'>N</span>UEVA <span class='letraT1u'>E</span>SPAÑA<BR />
            <span class='letraT1u'>S</span>IGLO <span class='letraT1'>X</span>VI
          </DIV>
          <DIV class='TITULO2'>
            VOLUMEN I &nbsp;&nbsp;&nbsp;&nbsp;   (CAJAS 1-11)
          </DIV>
        </td>
        <td width='5%'> <img src='img/ucol.jpg'> </td>
      </tr>
       
      <tr class='TABLAmenu'>
        <td colspan=2>
          <span class='menu'>
            <a href='index.php?inicio'> <span class='menuopt'> Inicio </span></a>
            | 
            <a href='index.php?buscador'> <span class='menuopt'> Búsquedas </span></a>
            | 
            <a href='index.php?siglas'> <span class='menuopt'> Siglas y bibliografía  </span></a>
            | 
            <a href='index.php?mapas'> <span class='menuopt'> Cartografía  </span></a>
            | 
            <a href='index.php?creditos'> <span class='menuopt'> Créditos  </span></a>
            | 
            <a href='index.php?mas'> <span class='menuopt'> Más información </span></a>
          </span>
        </td>
        <td align=right>
          <a href='index.php?admon'><img src='img/llavecita.gif' border=0></a>
        </td>
      </tr>
        
      <tr>
        <td colspan=3>       
          <form method=post action='index.php'>
            <div align=right>
              Búsqueda rápida <input name=q type=text value=''>
              <input type=submit value='Buscar' name='buscar'>
            </div>
          </form>
            
          <table border=0 cellspacing=0 cellpadding=0 width='100%'> 
            <tr bgcolor='#ffeead'>
              <td align=center> Fecha:<br />
                 <font size='+1'><b> 1577 Enero, 3 </b></font> </td>
               
              <td align=right>Ubicación física del documento original: <br />
                 <b>CAJA A-8, EXP. 9, 5 FF.</b> <br />
                 <a href='https://casadelarchivo.colima.gob.mx/inicio.php'> Archivo Histórico del Municipio de Colima</a> </td>
            </tr>
             
            <tr>
              <td colspan=2  align=justify>
                <P ALIGN="JUSTIFY">270. 1577. Enero, 3. </P>
                <I>
                  <P ALIGN="JUSTIFY">Compromiso entre Ant&oacute;n Mart&iacute;n y Diego de Velasco, por un molino de pan y acequias que hizo el primero, en la Hacienda de Aguacatitlan.</P>
                </I>
                <P ALIGN="JUSTIFY"></P>
                <P ALIGN="JUSTIFY">&quot;En el pueblo e <I>Hacienda de Aguacatitlan</I> desta Provincia de Colima&quot;, en 3 de enero de 1577, Ant&oacute;n Mart&iacute;n y Diego de Velasco suscribieron un compromiso,<FONT COLOR="#0000ff">(1)</FONT> donde se dec&iacute;a que &eacute;ste se hab&iacute;a concertado con aqu&eacute;l, &quot;en que me hici&eacute;sedes en mi hacienda, que es en el pueblo de Aguacatitlan, un molino de pan moliente y corriente, seg&uacute;n que por el dicho concierto consta e parece a que me refiero, e lo hic&iacute;steis con mucha costa de mi hacienda por no lo entender bien o por no alcanzar m&aacute;s, pudi&eacute;ndolo hacer con mucha costa menos de lo que se hizo, a dicho de muchas personas que lo entienden, y sobre ello os quise poner demanda ante la Justicia para que, averiguada la p&eacute;rdida de mi hacienda, me la pag&aacute;sedes, y por nos quitar de los dichos pleitos e debates y de las costas&quot; y por bien de paz, &quot;otorgamos e conocemos ambas las dichas partes que somos convenidos e concertados&quot; de poner &quot;en manos y poder de Juli&aacute;n de Fr&iacute;as y Andr&eacute;s Toscano, vecinos desta Villa, a ambos a dos juntamente, a los cuales nombramos y elegimos por jueces &aacute;rbitros&quot;, con el objeto de que &quot;vean y determinen el dicho molino e lo dem&aacute;s porque quer&iacute;amos tratar pleito y diferencia&quot;, en el t&eacute;rmino de los ocho d&iacute;as primeros siguientes a partir de que los mencionados jueces sean notificados. Testigos: Alonso Miguel y Francisco Cer&oacute;n, &Aacute;lvaro de Grijalba y Francisco Hern&aacute;ndez, vecinos de Colima. </P>
                <P ALIGN="JUSTIFY">Los jueces designados aceptaron y juraron ante el escribano Francisco L&oacute;pez, siendo testigos Alonso Miguel y Francisco Cer&oacute;n. </P>
                <P ALIGN="JUSTIFY">El 28 de enero, despu&eacute;s de haber visto &quot;molino e acequias, tierras y sementeras, y todo lo dem&aacute;s fecho e labrado en la dicha hacienda del dicho Diego de Velasco, fecho por el dicho Ant&oacute;n Mart&iacute;n, e habi&eacute;ndose informado de personas de ciencia, de quien lo sab&iacute;a y entend&iacute;a todo lo contenido y eran sabidores dello, e de algunas cosas de que ten&iacute;an duda, irresolutos en una determinaci&oacute;n y acuerdo que les ha parecido ser buena e saludable a las dichas partes, y por los quitar y apartar de costas y gastos, arbitrando y componiendo, dijeron que deb&iacute;an de mandar e mandaron que el dicho Diego de Velasco d&eacute; y pague al dicho Ant&oacute;n Mart&iacute;n, por el a&ntilde;o que parece haberse obligado de hacer las dichas acequias del molino e lo dem&aacute;s que en la dicha hacienda del dicho Diego de Velasco parece que hizo, ciento e cincuenta pesos de oro com&uacute;n, en los cuales es condenado para que los d&eacute; y pague al dicho Ant&oacute;n Mart&iacute;n por el dicho su trabajo del dicho a&ntilde;o, que as&iacute; estuvo e residi&oacute; en la dicha hacienda, con aclaraci&oacute;n que se entienda haberse quitado e descontado los da&ntilde;os e menoscabos que por su culpa del dicho Ant&oacute;n Mart&iacute;n se hicieron en las acequias e lo dem&aacute;s, y con estos dichos ciento e cincuenta pesos, que as&iacute; mandaron pagar, den por libres e quitos de la dicha demanda&quot;. Testigos fueron Andr&eacute;s Garc&iacute;a y Pero L&oacute;pez de Herrera, vecinos de Colima. </P>
                <P ALIGN="JUSTIFY">El escribano notific&oacute; esta sentencia a Ant&oacute;n Mart&iacute;n el mismo d&iacute;a; el 7 de febrero lo hizo a Diego de Velasco en su casa y <I>Hacienda de Aguacatitlan</I>. </P>
                <P ALIGN="JUSTIFY">El 28 de enero, una vez notificado, Ant&oacute;n Mart&iacute;n dec&iacute;a que por cuanto &quot;yo estoy detenido en esta Villa munchos d&iacute;as ha por mandado de V.m., sobre cierto pleito y averiguaci&oacute;n que tengo con Diego de Velasco, y &eacute;l se est&aacute; en su g&uuml;erta holg&aacute;ndose y entendiendo en su hacienda, y yo soy hombre probe que no tengo qu&eacute; gastar si no es lo que gano de mi trabajo, y estoy detenido como dicho tengo, y se me pasa el tiempo sin ganar cosa ninguna para el sustento de mi persona, por tanto, a V.m. pido y suplico con pena que V.m. para ello le ponga, mande parecer en esta Villa a Diego de Velasco, brevemente, porque est&eacute; a cuentas conmigo y nos averig&uuml;emos&quot;. </P>
                <P ALIGN="JUSTIFY">As&iacute; lo dispuso &Aacute;lvaro de Grijalba, teniente de alcalde mayor, quien dio a Velasco plazo de hasta tercero d&iacute;a despu&eacute;s de su notificaci&oacute;n, so pena de 100 pesos de minas para la C&aacute;mara   Real. </P>
                <P ALIGN="JUSTIFY">El 7 de febrero, en el pueblo de Xicotlan y ante el teniente de alcalde mayor, el estante Ant&oacute;n Mart&iacute;n dice que &quot;por el escribano p&uacute;blico desta Provincia me notific&oacute; V.m. sentencia dada y promulgada por los jueces &aacute;rbitros, y por ella consta, remitir las cuentas que hay entre m&iacute; y Diego de Velasco a la justicia mayor desta Provincia. Y porque soy pobre y quiero ir a buscar mi vida, y para que haya efecto la dicha sentencia, pido y suplico a V.m. mande compeler y compela con pena, que para ello ponga, al dicho Diego de Velasco&quot;, a hacer y averiguar las dichas cuentas. </P>
                <P ALIGN="JUSTIFY">As&iacute; lo dispuso Grijalba, mandando que Velasco &quot;traiga los papeles e libro de la cuenta que tiene con el dicho Ant&oacute;n Mart&iacute;n, para que se asiente a cuentas con &eacute;l, so pena de cien pesos de oro para la C&aacute;mara de Su Majestad. </P>
                <P ALIGN="JUSTIFY">Luego, &quot;en este dicho pueblo e hacienda del dicho Diego de Velasco&quot;, el escribano Francisco L&oacute;pez notific&oacute; el auto al susodicho en su persona, siendo testigos Pero Ruiz de Vilches y Alonso Carrillo, vecinos de Colima. </P>
                <P>Caja A8, exp. 9, 5 ff.</P>
                <FONT SIZE=2>
                  <P>&nbsp;</P>
                  <P>---------------</P>
                </FONT><FONT SIZE=1 COLOR="#0000ff">
                  <P ALIGN="JUSTIFY"><a href='#ret1' name='sup1'>(1)</a></FONT><FONT SIZE=1> En dos ocasiones, al comienzo del expediente y al final del mismo, se dice que es un compromiso de &quot;Diego Velasco y el portugu&eacute;s&quot;. Mart&iacute;n era natural de Portugal o al menos, as&iacute; se le apodaba. M&aacute;s datos, en: Romero de Sol&iacute;s, <I>Andariegos </I>(2001), 302.</P>
                </FONT><FONT SIZE=2></FONT></BODY>
            </HTML>
          </td>
        </tr>
      </table>
      <center>
        <table border='0' cellpadding='3' cellspacing='0'>
          <tr>
            <th colspan=10> Documento(s) original(es) </th>
          </tr>
           
          <tr>
            <td valign=bottom align=center><a href='CAJAS/CAJA8/EXP9/001F.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='1F'> <img border=0 src='CAJAS/CAJA8/EXP9/thumbs/tn_50_001F.jpg'></a> <BR/><font size=-1>1F</font></td>
            <td valign=bottom align=center><a href='CAJAS/CAJA8/EXP9/001V.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='1V'> <img border=0 src='CAJAS/CAJA8/EXP9/thumbs/tn_50_001V.jpg'></a> <BR/><font size=-1>1V</font></td>
            <td valign=bottom align=center><a href='CAJAS/CAJA8/EXP9/002F.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='2F'> <img border=0 src='CAJAS/CAJA8/EXP9/thumbs/tn_50_002F.jpg'></a> <BR/><font size=-1>2F</font></td>
            <td valign=bottom align=center><a href='CAJAS/CAJA8/EXP9/002V.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='2V'> <img border=0 src='CAJAS/CAJA8/EXP9/thumbs/tn_50_002V.jpg'></a> <BR/><font size=-1>2V</font></td>
            <td valign=bottom align=center><a href='CAJAS/CAJA8/EXP9/003F.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='3F'> <img border=0 src='CAJAS/CAJA8/EXP9/thumbs/tn_50_003F.jpg'></a> <BR/><font size=-1>3F</font></td>
            <td valign=bottom align=center><a href='CAJAS/CAJA8/EXP9/003V.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='3V'> <img border=0 src='CAJAS/CAJA8/EXP9/thumbs/tn_50_003V.jpg'></a> <BR/><font size=-1>3V</font></td>
            <td valign=bottom align=center><a href='CAJAS/CAJA8/EXP9/004F.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='4F'> <img border=0 src='CAJAS/CAJA8/EXP9/thumbs/tn_50_004F.jpg'></a> <BR/><font size=-1>4F</font></td>
            <td valign=bottom align=center><a href='CAJAS/CAJA8/EXP9/004V.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='4V'> <img border=0 src='CAJAS/CAJA8/EXP9/thumbs/tn_50_004V.jpg'></a> <BR/><font size=-1>4V</font></td>
            <td valign=bottom align=center><a href='CAJAS/CAJA8/EXP9/005F.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='5F'> <img border=0 src='CAJAS/CAJA8/EXP9/thumbs/tn_50_005F.jpg'></a> <BR/><font size=-1>5F</font></td>
            <td valign=bottom align=center><a href='CAJAS/CAJA8/EXP9/005V.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='5V'> <img border=0 src='CAJAS/CAJA8/EXP9/thumbs/tn_50_005V.jpg'></a> <BR/><font size=-1>5V</font></td>
          </tr>
        </table>
      </center></td>
  </tr>
  <tr class='TABLAT1'>
    <td colspan=3>
      <div class=pie>
        <font color=white>
          Proyecto interinstitucional del Archivo Histórico del Municipio de Colima y la Universidad de Colima, <br />
          realizado bajo los auspicios del fondo Ramón Álvarez-Buylla de Aldana.
        </font>
        <hr/>
        ISBN 978-968-7412-85-6 
        <br/>
        <span style='font-size:10px;'>® Derechos Reservados 2008. Archivo Histórico del Municipio de Colima. </span>
      </div>
    </td>
  </tr>
    </table>
<div align='center'><b>1,078</b> visitas</div>